Bug 186251 - RELNOTES - Info needed how to burn iso images to CD/DVD
RELNOTES - Info needed how to burn iso images to CD/DVD
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
http://fedora.redhat.com/docs/release...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-22 10:28 EST by Tomasz Ostrowski
Modified: 2007-04-18 13:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-10 03:35:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomasz Ostrowski 2006-03-22 10:28:16 EST
In "Installation-Related Notes" there should be an examples on how to burn ISO
images to media using software available in previous FC releases.

For example:

To burn CD iso image ensure that you have "cdrecord" package installed (you
install cdrecord) and use a command like this:
# cdrecord -v -pad -eject -data FC-5-i386-disc1.iso

To burn DVD iso image ensure that you have "dvd+rw-tools" package installed (yum
install dvd+rw-tools) and use a command like this:
# growisofs -dvd-compat -Z /dev/dvd=FC-5-i386-DVD.iso

Warning:
Do not use cdrecord to burn DVD+R media - this will probably not work:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=136665
Comment 1 Karsten Wade 2007-02-10 03:35:05 EST
There was some work done to put a file in the download directory that explained
how to burn the ISOs:

http://mirrors.kernel.org/fedora/core/6/i386/iso/README-BURNING-ISOS-en_US.txt

Note You need to log in before you can comment on or make changes to this bug.